Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : Reinstalling AMPPS over existing install



Threaded Mode | Print  

 Reinstalling AMPPS over existing install (0 Replies, Read 407 times)
JackRyan2018
Group: Member
Post Group: Newbie
Posts: 1
Status:
My version of AMPPS isn't functioning well and we keep getting the error as noted with the screenshot below.

Can this issue be fixed by reinstalling AMPPS over the existing version?

If so, I have a mediawiki wiki currently running off AMPPS, if I reinstall AMPPS again will it damage the ability to load this wiki afterwards?
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is March 25, 2019, 6:26 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10  |  Page Created In:0.110